.DBSelList TH {
	cursor: pointer;
}
/* Hierarchy view */
.DBSelList TR.leaf TD > SPAN::after,
.DBSelList TR.branch TD > SPAN::after {
	content: '';
    position: absolute;
	top: 0;
    bottom: 0px;
    width: 12px;
    height: auto;
    margin: 0;
	margin-left: -3px;
	border: 1px solid silver;
    border-width: 0 0 0 1px;
}

.DBSelList TR.branch TD > SPAN::after {
	border-bottom-width: 1px;
}

.DBSelList .branch .DBListRowConImg {
	-webkit-transition: 200ms linear;
	-moz-transition: 200ms linear;
	-o-transition: 200ms linear;
	transition: 200ms linear;

	-webkit-transform-origin: 45% 40%;
	-moz-transform-origin: 45% 40%;
	-o-transform-origin: 45% 40%;
	-ms-transform-origin: 45% 40%;
	transform-origin: 45% 40%;
}

.DBSelList .branch.closed .DBListRowConImg {
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
}

.DBSelList .fa,
.DBSelList .fas,
.DBSelList .db-list-cat-icon {
	display: inline-block;
	text-align: center;
	width: 100%;
}

.sysContent .DBSelList .content {
	padding: 0;
}

.expandable:hover, .expandable_visible {
	height: auto;
}

.expandable {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 21px;
}

.expandable .icon_i {
	float: right;
	width: 15px;
	height: 16px;
	background-color: #efefef;
	border: 1px solid silver;
	text-align: center;
	line-height: 13px;
}